uuid: 1d3f96c7-281b-494d-ae24-c31e4d84b7e5
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: Video
type: video
description: ''
help: ''
new_revision: true
preview_mode: 1
display_submitted: true
